&Articles:=
&Insert HTML splitter between the combined articles:=
&New article title:=
&Preview...=
&Re-select...=重新选择(&)...
A system error is detected while combining articles. You can use log file to view details.=
Cancel=キャンセル
Combine Articles=
Combine Articles...=
Move &Down=
Move &Up=
OK=OK